body {
	background-color: #415492;
	font: 90% Verdana, Arial, Helvetica, sans-serif;
	line-height:120%;
	color:#333333;
	padding:0;
	margin:0;
}

/*a {color: #324b71; text-decoration:none;}*/
a {color: #273b82;text-decoration:none;}
a:visited {color:#273b82; text-decoration:none;}
a:hover {color: #273b82; text-decoration:underline;}
a:active { color:#273b82; text-decoration:none;}

/*img.download {vertical-align:middle;}*/



/* ----------container top area -------------- */
#containerTop {
/*border: 1px solid white;*/
border: 1px solid #273b82;
border-width:0 1px 0px 1px;
width: 900px;
height:86px;
margin-bottom: 10px;
margin: 0 auto;
background-color: #FFF;
}

/* ----------banner for logo & top level nav images-------------- */
#banner {
background-color: white;
text-align: left;
padding: 0;
margin: 0;
}

#banner .logo {
padding:8px 0 2px 4px;
float:left;
} 

#banner .molecule {
padding:16px 16px 0 0;
float:right;
} 

/* ----------search box-------------- */

#search {
float: right;
/*background-color:white;*/
width:200px;
/*width:200px;*/
/*margin: 4px 15px 0 0;*/
margin: 12px 15px 0 0;
}

.InputTextStyle {
float:left;
background-image: url('images/magnifier_3.gif');
background-repeat: no-repeat;
background-position: 3px 2px;
/* width: 150px;*/
width:125px;
 font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
 background-color: #ffffff;
/* background-color: #b9d2e3;*/
 color: #245185;
 border: 1px solid #245185;
 padding: 2px 0 2px 20px;
} 


.searchbg {
	float:right;
    border:1px solid #273b82;
	color:#fff;
	background-image:url(images/button_bg_2.gif);
	width:50px;
    font-family:"Verdana", arial, sans-serif;
    font-size:11px;
/*	line-height:110%;*/
	height:19px;
	margin-left: 3px;
	padding-bottom: 2px;
	}

/* ----------container to center the layout-------------- */
#container {
/*border: 1px solid white;*/
border: 1px solid #273b82;
border-width:0 1px 1px 1px;
width: 900px;
margin-bottom: 10px;
margin: 0 auto;
background-color: #FFF;
}


/* -----------------content--------------------- */
#content {
border: 0 solid red;
background-color: #ffffff;
width:499px;
float:left;
}

#content h1 {
	color:#324b71;
	font-weight: 800;
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	/*border-bottom: 1px dotted #555555; */
	margin: 6px 0 8px 6px;
}



/* --------------Latest News  & More News ------------- */
#content h2 {
  color: #245185;
  margin: 6px 5px 10px 5px;
  padding-bottom: 0.2em;
  border-bottom: 1px solid #b9d2e3;
  font-size: 90%;
}

#content img.picLeft
{
float: left;
margin: 0 10px 10px 10px;
border: 0 solid #666;
padding: 1px;
}


#content p.news  {
  font-size: 90%;
  margin:0 2px 0 5px;
  overflow:auto;
	}
	
	
#content .inner
{
  width:80%;
  float:left;
}

#content .outer
{
  width:95%;
  margin-bottom:20px;
  overflow:auto;
}

.courtesyText
{
  font-size:10px;
  font-style:italic;
}
	
#content p.more {
  font-size: 90%;
  margin:5px 2px 10px 8px;
	}
	
	
/*	
div#content { 
min-height:600px;
height:expression(this.scrollHeight > 600 ? "auto":"600px"); 
}*/


/* -----------------contentInside--------------------- */
#contentInside {
border: 0 solid red;
background-color: #ffffff;
padding: 0px;
/*margin: 0 10px 0 200px;*/
margin: 0 2px 0 201px;
padding-right: 15px;
padding-left: 15px;
padding-top: 10px;
}

#contentInside h1 {
	color:#324b71;
	font-weight: 800;
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	/*border-bottom: 1px dotted #555555; */
	margin: 6px 0 8px 6px;
}



#contentInside h2 {
  color: #245185;
  margin: 6px 5px 10px 0px;
  padding-bottom: 0.2em;
  border-bottom: 1px solid #b9d2e3;
  font-size: 105%;
  font-variant: small-caps;
}

#contentInside h3 {

  color: #245185;
  margin: 6px 5px 10px 0px;
  padding-bottom: 0.2em;
  font-size: 100%;
  background-color:#ffcc00;
}

#contentInside h4 {
	color: #245185;
	margin: 6px 5px 6px 0px;
	font-size: 90%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}


#contentInside img.picLeft
{
float: left;
margin: 0 14px 10px 2px;
border: 1px solid #273b82;
/*border: 1px solid #666;*/
padding: 0;
}

#contentInside img.picRight
{
float: right;
margin: 0 5px 10px 2px;
border: 1px solid #273b82;
/*border: 1px solid #666;*/
padding: 0;
}

#contentInside img.picRightMargin
{
float: right;
margin: 0 5px 20px 20px;
border: 1px solid #273b82;
padding: 0;
}


#contentInside p {
  font-size: 80%;
/*  line-height: 150%;*/
	}
	

#contentInside td{
  font-size: 80%;
/*  margin:2px 2px 2px 5px;*/
	}
	
#contentInside li{
  font-size: 80%;
  list-style-type: square;
/*  list-style-image: url(images/bullet.gif);*/
	}
	
#contentInside li li{
  font-size: 100%;
  list-style-type: square;
/*  list-style-image: url(images/bullet.gif);*/
	}
	
#contentInside blockquote {
  font-size: 80%;
/*  line-height: 150%;*/
	}
/* --------------to top arrow up------------- */
#contentInside p.top {
background-image: url('images/icon_top.gif');
background-repeat: no-repeat;
background-position: 3px 2px;
 font-size: 80%;
/* color: #245185;
 border: 0px solid #245185;*/
 padding: 3px 0 0 20px;
} 

/* --------------back arrow ------------- */
#contentInside p.facultyBack {
background-image: url('images/icon_back.gif');
background-repeat: no-repeat;
background-position: 3px 2px;
 font-size: 80%;
/* color: #245185;
 border: 0px solid #245185;*/
 padding: 3px 0 0 20px;
} 

.blueTable {
	background: #ced9e4;
	width: 95%;
/*	border-style: 1px solid #273b82;*/
}

.blueTable td {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	background: #f0f7ff;
}

/* --------------end contentInside------------- */


/* --------------left navi------------- */
#left {
border: 1px solid white;
border-width:0 0 0 0;
float: left;
width: 201px;
margin: 0;
padding: 0;
}


/* --------------right content area ------------- */

#right {
  border: 0 solid black;
  float: left;
  width: 200px;
  margin: 0;
  padding: 0;
  background-image:url(images/watermark.gif);
}

#right { 
min-height:600px;
height:expression(this.scrollHeight > 600 ? "auto":"600px"); 
}

#right h2 {
  color: #245185;
  margin: 6px 5px 10px 5px;
  padding-bottom: 0.2em;
  border-bottom: 1px solid #b9d2e3;
  font-size: 90%;
}

#right h2.bottom {
  color: #245185;
  margin: 30px 5px 10px 5px;
  padding-bottom: 0.2em;
  border-bottom: 1px solid #b9d2e3;
  font-size: 90%;
}

#right p  {
  font-size: 90%;
  margin:5px 2px 5px 5px;
	}
	
	
#right p.events  {
  font-size: 90%;
  margin:5px 2px 5px 5px;
 /* border-bottom: 1px dotted #b9d2e3;*/
	}

#right h2.video {
  color: #245185;
  margin: 30px 5px 2px 5px;
  padding-bottom: 0.2em;
  border-bottom: 1px solid #b9d2e3;
  font-size: 90%;
}

#right img.picLeft
{
float: left;
margin: 0 4px 10px 1px;
border: 0px solid #666;
padding: 0px;
}


#right p.video {
  font-size: 90%;
  margin:5px 5px 19px 5px;
	}

/*#right h2.video {
  color: #245185;
  margin: 30px 5px 2px 15px;
  padding-bottom: 10px;
  border-bottom: 1px solid #b9d2e3;
  font-size: 100%;
  background-image: url('images/video_2.gif');
  background-repeat: no-repeat;
  background-position: 3px 2px;
}*/


/* -----------Global nav--------------------------- */

#global {
	background-color: #FFF;
	background-image:url(images/breadcrumb_gradient_2.gif);
/*	height: 28px;*/	
	height: 46px;
	}

/*globalLeft  Site Map | UC Berkeley | Contact Us*/
div#globalLeft {
	font-size:10px;
	font-weight:normal;
	float:left;
	width:380px;
	color: #FFF;
/*	margin: 7px 0 0 6px;*/	
	margin: 12px 0 0 6px;
}

div#globalLeft a:link {
	color: #FFF;
	text-decoration: none;
}

div#globalLeft a:visited {
  color: #FFF;
  text-decoration: none;
}

div#globalLeft a:hover {
	text-decoration: underline;
}

div#globalLeft a:active {
	color: #FFF;
	text-decoration: none;
}


/* -----------footer--------------------------- */
#footer {
clear: both;
text-align: center;
background-color:#273b82;
font-size:80%;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
padding: 1px 0 1px 0;
margin: 20px 0 0 0;

}

div#footer a {color: #ffffff; text-decoration:none;}
div#footer a:visited {color:#ffffff; text-decoration:none;}
div#footer a:hover {color: #ffffff; text-decoration:underline;}
div#footer a:active { color:#ffffff; text-decoration:none;}

/*a.footer {color: #ffffff; text-decoration:none;}
a.footer:visited {color:#ffffff; text-decoration:none;}
a.footer:hover {color: #ffffff; text-decoration:underline;}
a.footer:active { color:#ffffff; text-decoration:none;}*/

.red {
color:#ab2913;
}

.yellowBg {
color:#273b82;
background-color:#ffcc33;
padding:3px;
	}

/*style for breadcrumbs MPBackLinks.js*/

.mp_backlinks{
font-size:10px;
margin-bottom:18px;
margin-left:0px;
}


/*horizontal rule*/

hr.hzBlue {border: none 0; 
	border-top: 1px solid #245185;
	width: 90%;
	height: 1px;
	margin: 10px auto 0 0;
	text-align: left;
	}
	
/*CAL FEED*/

#eventBox {
margin:0 15px 0 20px;
padding:4px 4px 4px 0;
}


p.calEvent, p.calEventNone {
color:#900;
font-size: 75%;
margin:0 0 4px 0;
padding:0;
}


p.calEventHead {
color:#900;
font-weight:bold;
font-size: 80%;
margin:0 0 4px 0;
padding:0;
}

/* blue underline link*/
p.calEvent a {color: #273b82;text-decoration:underline;}
p.calEvent a:visited {color:#273b82; text-decoration:underline;}
p.calEvent a:hover {color: #273b82; text-decoration:none;}
p.calEvent a:active { color:#273b82; text-decoration:underline;}

/* no events link*/
p.calEventNone a {color: #273b82;text-decoration:none;}
p.calEventNone a:visited {color:#273b82; text-decoration:none;}
p.calEventNone a:hover {color: #273b82; text-decoration:underline;}
p.calEventNone a:active { color:#273b82; text-decoration:none;}

/* END CAL FEED*/
